Межсайтовый скриптинг в IBM WebSphere Application Server

Дата публикации:
24.10.2014
Дата изменения:
24.10.2014
Всего просмотров:
1229
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
2
CVSSv2 рейтинг:
(AV:N/AC:L/Au:N/C:N/I:P/A:N/E:U/RL:OF/RC:C) = Base:5/Temporal:3.7
(AV:N/AC:L/Au:N/C:N/I:P/A:N/E:U/RL:OF/RC:C) = Base:5/Temporal:3.7
CVE ID:
CVE-2014-4770
CVE-2014-4816
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
IBM WebSphere Application Server 6.1.x
IBM WebSphere Application Server 6.x
Уязвимые версии:
IBM WebSphere Application Server версии с6.1.0.0 по 6.1.0.47

Описание:
Уязвимость позволяет удаленному пользователю осуществить XSS-атаку.

Подробное описание уязвимостей (#1 и #2) доступно по адресу: http://www.securitylab.ru/vulnerability/461136.php

URL производителя: http://www-306.ibm.com/software/webservers/appserv/was/

Решение: Установите обновление APAR PI23055 с сайта производителя.



Ссылки: https://www.ibm.com/support/docview.wss?uid=swg21682767